pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: htdig

On Thu, Dec 01, 2011 at 11:08:00AM +0100, Thomas Klausner wrote:
> While touching it for another reason, I found that it doesn't compile
> on 5.99.57/amd64.
> Also, nothing uses it -- the packages interested in htdig use
> htdig-devel, which is newer (i.e. from 2005 instead of 2002).
> I suggest moving htdig-devel to htdig, effectively removing the unused
> version.

I've done that now.

Home | Main Index | Thread Index | Old Index